@echo OFF
set mySQLPath="C:\progz\system\MySQL\MySQL Server 5.0\bin\"
set DB_user=root

title rbsla Installation


set /P input=alte rblsa Datenbanken werden geloescht, trotzdem fortfahren? (j/n)

if not "%input%"=="j" goto ende

echo rbsla Datenbank und Tabellen werden angelegt
call %mySQLPath%mysql.exe -h localhost -u %DB_user% -p < database.sql
echo Datenbank erfolgreich angelegt
goto done

:ende
echo Installation abgebrochen
pause
goto exit

:done
echo Installation abgeschlossen
pause
goto exit

:exit
